recovery:
  state:
    round: 635
    hash: "de926cf09369c0481785fd03a362916828e1c39ce8d36d288d3fec2be55ef2a55c4480c24f9606554a585575f20267c9"
    timestamp: "2025-10-18T05:54:00.345924753Z"
  bootstrap: null
  package: null
  stream: null
